<!DOCTYPE html>
{% extends "base.html" %}
{% load static %}
{% block content %}
<html lang="en"> 
<head>
 <meta charset="UTF-8">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    
</head>

<body>
  {% if request.session.role == 'admin' %}
    <div>
    <h1>FORM UPDATE OBAT</h1>

    <form method="POST" style="padding: 25px;">
        <div class="form-group">
          {{ formUpdate.kode.label }}
          {{ formUpdate.kode}}
          {% if formUpdate.kode.errors %}
            <strong style="color: red;">{{ formUpdate.kode.errors }}</strong>
          {% endif %}
        </div>
        <div class="form-group">
          {{ formUpdate.stok.label }}
          {{ formUpdate.stok }}
          {% if formUpdate.stok.errors %}
              <strong style="color: red;">{{ formUpdate.stok.errors }}</strong>
          {% endif %}
        </div>
        <div class="form-group">
          {{ formUpdate.harga.label }}
          {{ formUpdate.harga }}
          {% if formUpdate.harga.errors %}
              <strong style="color: red;">{{ formUpdate.harga.errors }}</strong>
          {% endif %}
        </div>
        <div class="form-group">
            {{ formUpdate.komposisi.label }}
            {{ formUpdate.komposisi}}
        </div>
        <div class="form-group">
            {{ formUpdate.bentuk_sediaan.label }}
            {{ formUpdate.bentuk_sediaan }}
            {% if formUpdate.bentuk_sediaan.errors %}
                <strong style="color: red;">{{ formUpdate.bentuk_sediaan.errors }}</strong>
            {% endif %}
        </div>
        <div class="form-group">
            {{ formUpdate.merk_dagang.label }}
            {{ formUpdate.merk_dagang }}
            {% if formUpdate.merk_dagang.errors %}
                <strong style="color: red;">{{ formUpdate.merk_dagang.errors }}</strong>
            {% endif %}
        </div>
        {% csrf_token %}
        <input type="hidden" name="kode_obat" value="{{ kode_obat }}">
        <button type="submit" class="btn btn-success" style="margin-top: 15px;">Update</button>
  </form>
</div>
{% endif %}
</body>
</html>
{% endblock %}